Subject: Char & stuff...
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Tue, 15 Apr 2014 07:39:35 -0500

What's with Char? We (Jody & I) have interacted with her on several occasions this year, mostly by email... She continues to ask the same questions again & again & again - mostly stuff to do with ADS & SPAHS - when we've already addressed them previously! Seems like whatever we say, she doesn't remember or absorb, & then a month later, asks the same Qs again!! Lord almighty. 

And since she's asking so many questions, I'm thinking of playing dumb & asking her a Q. Reason being, another guy stopped in Tripp last week who's into the Derleth weird literature. During our chat, he brought up the subject of HPL's telescope & all I said was that it was donated to ADS "years ago" & is probably at the SC library. I should pass this along to Char & see what she'd say. K's picture is still out on the Internet showing her as the "owner." Hmmmmm....